投稿日:

PlugInの互換性について。

こんばんは!

 

朝からパソコンを3~4時間ほど。

 

気づいたことは、PlugInの互換性についてです。

何気なくGatewayの設定をしました。

 

ところが、

モニター画面をチェックしていたら、

Errorがなかった項目にErrorの赤い表示。

 

メモリ制限の項目が128MBの設定を188MBにと表示が、

そしてPlugInのErrorが表示されていました。

 

モニター画面からErrorのあるPlugInを編集画面で、

一気に「停止」にしました。

 

そしたら、メモリ制限がグリーンの表示に代わり、

設定した188MBで落ち着いていました。

 

Errorの表示の時に188MBに拡張したら248MBにと表示があったので、

珍しくモニター画面を確認しました。

 

それでPlugInのErrorを発見。

 

以下のPlugIn設定画面に標記されている通り、

 

(WordPress.com PlugInの選択画面一部抜粋)

 

互換性のあるPlugInとないPlugInと確認が取れると思いますが、

前者の互換性のあるPlugInを選定してください。

 

話変わって、

やっぱり行っておいてよかった。

 

とうとう、発熱しました。

大したことはないのですが。

 

かかりつけの医師から処方していただいたお薬で、

何とか治まりました。

 

夕飯は、マーボー豆腐でした。

ピリッとした塩っぽい何かを食べたかったので…。

 

明日からWeeK Dayの始まりです。

 

今日は、早めに切り上げます

 

本日も最後までお読みいただき、誠にありがとうございました。

できましたら、「応援ポチ」を一ついただけると幸いでございます。

 

では、失礼いたします。

 

This image quotes the standby screen of Windows 10 HOME.

このサイトはスパムを低減するために Akismet を使っています。コメントデータがどう処理されているか知りたい方はこちらをお読みください